{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block content %}

<div class="container my-5 col-6">
    <div class="h3-responsive my-4">Add A New Staff</div>
    <div class="my-4">
        <form method="post">
            {% csrf_token %}
            {{ user_form|crispy }}
            {{ profile_form|crispy }}
            <button type="submit" class="btn  btn-lg blue-gradient btn-rounded animated fadeIn">Add User</button>
        </form>
    </div>
</div>
{% endblock %}